API referenceConnections

List Mcp Servers

Suggested Remote MCP servers, packaged and from the deployment; readable by every signed-in principal.

GET/api/v1/mcp-servers

Suggested Remote MCP servers, packaged and from the deployment; readable by every signed-in principal.

Authorization

AuthorizationBearer <token>

A workspace API key (a13n_...)

In: header

Query Parameters

query?|null
limit?Limit
Range1 <= value <= 100
Default50
cursor?string|null

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/mcp-servers"
{  "items": [    {      "auth": "none",      "description": "string",      "documentation_url": "string",      "header_names": [],      "key": "string",      "logo_url": "string",      "name": "string",      "requirements": "",      "url": "string"    }  ],  "next_cursor": "string"}